[SleepTime]
SleepTime=150
[ReadTimes]
ReadTimes=10
[ReadTotalTimeoutConstant]
ReadTotalTimeoutConstant=1
[WriteTotalTimeoutConstant]
WriteTotalTimeoutConstant=20
[USBSetting]
USBReadTimes=100
USBReadTimeout=50
USBWriteTimeout=50
USBReadBlankTimeout=20
USBWriteBlankTimeout=20
[Resolution300]
Num=2
Name1=BTP-3300E
Name2=BTP-2300E

[PrintTranserMode]
Num=3
Name1=BTP-3300E
Name2=BTP-L42
Name3=BTP-3200E
